# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-23 01:54
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0019_remove_giftcard_order'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='giftcard',
            name='spent',
        ),
    ]
